Quikrbox User app - Bug #5910

Register the number > No OTP notification is displayed on user screen. User should not get skipped

from the OTP verification page.
02/28/2023 04:17 PM - Shubham J

Status: Closed Start date: 02/28/2023
Priority: High Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 06/22/2023 12:20 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/22/2023 01:03 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 06/26/2023 09:09 PM - Himanshu khare

- Status changed from Reopened to Feedback

Api issue

#4 - 08/31/2023 09:28 PM - Himanshu khare

- Status changed from Feedback to Resolved

#5 - 09/22/2023 11:48 AM - priyanka Sharma

- Status changed from Resolved to Closed
